Subject: ackanomic digest V2 #501
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Friday, January 30 1998       Volume 02 : Number 501

----------------------------------------------------------------------

Date: Fri, 30 Jan 1998 17:37:03 -0500
From: Towsner <[email-masked]>
Subject: Re: acka: SBoC

>I open my new SBoC and read page 1. It is destroyed in a flash of light;
>this flash is the colour you get from light made up of all visible prime
>wavelengths.
	What about decimals?  What are you measuring in?

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Fri, 30 Jan 1998 23:05:07 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: acka: SBoC

On Fri, 30 Jan 1998, Towsner wrote:

> >I open my new SBoC and read page 1. It is destroyed in a flash of light;
> >this flash is the colour you get from light made up of all visible prime
> >wavelengths.
> 	What about decimals?  What are you measuring in?
Planck lengths of course.

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Fri, 30 Jan 1998 23:35:17 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: You'll See.

I cash "your useless brain" in for A$8.

I create a new trinket, valued at A$7, titled "Scam PWCFJ Attempt", and
with the following description:

"You haven't seen the Paradox Win CFJ yet, but when Balsamic Dragon gets
back to work on Monday, you will.  And you'll be horrified."

Yours,
Slakko

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Thu, 29 Jan 1998 00:32:14 -0800
From: [email-masked]
Subject: Re: Acka: CFJ 527 (Hoover 2300)

Vivian Norwood wrote:
> 
> Hoover 2300 has been selected.
> 
> Clerk of the Courts
> -----------------------------------------------------------------------
> Call For Judgement 527 - January 30, 1998
> Subject: Cycle Win
> Initiator: Slakko
> Judge: Hoover 2300 (selected January 30, 1998, 12:30 p.m.)
> Judgement:
> 
> Statement:
> 
> In an alphabetical ordering of Ackanomic players, Slakko appears prior to
> The Gingham Wearer.
> 
> Reasoning:
> 
> Rule 340 determines alphabetical ordering as follows:
> 
> VII. Alphabetical ordering shall be determined by a word-by-word
> comparison, each word compared letter-by-letter. For these purposes: A
> word is considered to be delimited by whitespace; an initial 'The' or
> 'the' is ignored; a single string of digits is considered equivalent to a
> letter; digital 'letters' precede alphabetical letters; accented letters
> come immediately after the unaccented form of the letter; and
> non-alphanumeric characters are ignored; and case is ignored. All else
> failing, two words that are otherwise equivalent shall be sorted in ASCII
> collation order.
> 
> The text "A word is considered to be delimited by whitespace" is
> superseded by the text "non-alphanumeric characters are ignored", which
> appears later in the text, as space characters are not alphanumeric.
> Hence, The Gingham Wearer would appear after Slakko in an alphabetically
> sorted list of Ackanomic players.
> 
> Just one more reason to fix Rule 340.
so what!
I can give a thumbs up
or a thumbs down
just like Ceaser did?

Have time?
Hug a Tree!

------------------------------

Date: Sat, 31 Jan 1998 00:51:02 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: acka: SBoC

>>I open my new SBoC and read page 1. It is destroyed in a flash of light;
>>this flash is the colour you get from light made up of all visible prime
>>wavelengths.
> What about decimals?  What are you measuring in?
>
There are no non-integer primes. Nanometres.

Rex Mundi.

------------------------------

Date: Fri, 30 Jan 1998 15:30:03 -1000
From: Rico <[email-masked]>
Subject: Acka: new Player

I hereby invite Hachiman to join the Razor Boomerangs.  I approve of eir
admission should e accept.

- -rico

If we aren't supposed to eat animals, why are they made of meat? 

------------------------------

Date: Fri, 30 Jan 1998 23:58:38 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka: CPIA hearing results

Not a whole lot of interest in this one.  4 to 1, in favor of "Most Inane
thing since "whatever it is we're auctioning this week'".  

Rufus
count Tabula

Hubert	Alfvaen
Inane	K 2
Inane	Slakko
Inane	TGW
Inane	else...if

------------------------------

End of ackanomic digest V2 #501
*******************************